Установка:

Для установки libconfuse2 в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libconfuse2
libconfuse2 — Библиотека для анализа файлов конфигурации

Подробная информация о пакете:

Библиотека для анализа файлов конфигурации

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libconfuse-common

    Общие файлы для libConfuse